liblinphone 3.9.1

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Fields

Data Structures
Here are the data structures with brief descriptions:

C_LCSipTransports |
C_LinphoneCallStats |
C_LinphoneContentPrivate |
C_LinphoneCoreVTable |
C_LinphonePresenceModel |
C_LinphoneVideoPolicy |
C limeKey_struct | Structure holding all needed material to encrypt/decrypt Messages
C limeURIKeys_struct | Store the differents keys associated to a sipURI
C reporting_addr |
C reporting_content_metrics |
C reporting_session_report |